package com.yc.ship.module.trade.framework.aop;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 支付系统异常 Exception
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class RateLimitException extends RuntimeException {

    public RateLimitException(String cause) {
        super(cause);
    }

}
